# EdFi.OdsApi.Sdk.Models.Profiles.Assessment.EdFiAssessmentContentStandardReadable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PublicationStatusDescriptor** | **string** | The publication status of the document (i.e., Adopted, Draft, Published, Deprecated, Unknown). | [optional] 
**BeginDate** | **DateTime?** | The beginning of the period during which this learning standard document is intended for use. | [optional] 
**EndDate** | **DateTime?** | The end of the period during which this learning standard document is intended for use. | [optional] 
**PublicationDate** | **DateTime?** | The date on which this content was first published. | [optional] 
**PublicationYear** | **int?** | The year at which this content was first published. | [optional] 
**Title** | **string** | The name of the content standard, for example Common Core. | 
**Uri** | **string** | An unambiguous reference to the standards using a network-resolvable URI. | [optional] 
**Version** | **string** | The version identifier for the content. | [optional] 
**MandatingEducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | [optional] 
**Authors** | [**List&lt;EdFiAssessmentContentStandardAuthorReadable&gt;**](EdFiAssessmentContentStandardAuthorReadable.md) | An unordered collection of assessmentContentStandardAuthors. The person or organization chiefly responsible for the intellectual content of the standard. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

