# EdFi.OdsApi.Sdk.Models.Composites.ExtendedAssessmentComposites.AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandard
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**Description** | **string** | The text of the statement. The textual content that either describes a specific competency such as \&quot;Apply the Pythagorean Theorem to determine unknown side lengths in right triangles in real-world and mathematical problems in two and three dimensions.\&quot; or describes a less granular group of competencies within the taxonomy of the standards document, e.g. \&quot;Understand and apply the Pythagorean Theorem,\&quot; or \&quot;Geometry\&quot;. | 
**LearningStandardId** | **string** | The identifier for the specific learning standard (e.g., 111.15.3.1.A). | 
**_Namespace** | **string** | Namespace for the LearningStandard. | 
**CourseTitle** | **string** | The official Course Title with which this learning standard is associated. | [optional] 
**LearningStandardItemCode** | **string** | A code designated by the promulgating body to identify the statement, e.g. 1.N.3 (usually not globally unique). | [optional] 
**SuccessCriteria** | **string** | One or more statements that describes the criteria used by teachers and students to check for attainment of a learning standard. This criteria gives clear indications as to the degree to which learning is moving through the Zone or Proximal Development toward independent achievement of the LearningStandard. | [optional] 
**Uri** | **string** | An unambiguous reference to the statement using a network-resolvable URI. | [optional] 
**AcademicSubjects** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandardLearningStandardAcademicSubject&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandardLearningStandardAcademicSubject.md) | An unordered collection of learningStandardAcademicSubjects.  | 
**LearningStandardIdentificationCodes** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandardLearningStandardIdentificationCode&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandardLearningStandardIdentificationCode.md) | An unordered collection of learningStandardIdentificationCodes.  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

